@charset "utf-8";
body{color:#333; font-size:12px; font-family:"微软雅黑";}
a{color:#333; text-decoration:none; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
a:hover{color:#337ab7;text-decoration:none; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
ul,li{list-style:none;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, form, textarea, p, blockquote, th, td,a,img{padding:0;margin:0;border:0;}
.clear{clear:both;}
.hidden{display:none;}
.xing{color: #f63756;font-size: 20px;}
em,i{font-style:normal;}
input{font-size:12px; font-family:"微软雅黑"; outline:none;}
h1, h2, h3, h4, h5, h6{ font-size:14px; font-weight:normal; line-height:1.1;}
.container{ width:100%;}
.wrap{ position:relative; margin:auto; width:1170px;}
.transition {-webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.ico{ display:inline-block; height:20px; width:20px;}
/*******header*******/
.header{ background:#fff; border-bottom:1px solid #f0f0f0; height:60px; line-height:60px; position:fixed; top:0; left:0; right:0; margin-bottom:30px; z-index:9999;}
.header .logo{ float:left; position:relative; width:163px;}
.header .logo img{ width:100%;}
.header .nav{ float:left; font-size:18px; margin-left:10px;}
.header .nav li{ float:left; margin-left:35px; padding-bottom:20px; position:relative;}
.header .nav li>a{ display:inline-block; line-height:20px; position:relative; *display:inline; zoom:1;}
.header .nav li .ico{display:inline-block; width:0; position:relative; height:0; top:-3px; left:8px; margin-left:2px; border-top:4px dashed; border-top: 4px solid\9; border-right:4px solid transparent; border-left:4px solid transparent;}
.header .nav li .level2{ display:none; background-color:#fff; box-shadow:0 1px 15px rgba(18,21,21,.3); margin-top:30px; left:50%; border-top:1px solid #f0f0f0; padding:11px 0; position:absolute; margin-left:-60px; opacity:0; filter:alpha(opacity=0);width:120px;}
.header .nav li .level2 a{ display:block; color:#333; height:38px; line-height:38px; font-size:16px; text-align:center; width:100%;}
.header .nav li .level2 a:hover{color:#337ab7;}
.header .header-bar{ color:##bbb; float:right; font-size:16px; margin-right:10px;}
.header .header-bar li{ cursor:pointer; float:left; position:relative; width:60px;}
.header .header-bar li .ico{ background:url(../images/icon.png) no-repeat; display:inline-block; height:25px; position:relative; top:5px; width:25px; *display:inline; zoom:1;}
.header .header-bar li .ico-phone{ background-position:-448px -546px;}
.header .header-bar li .guide-box{ display:none; background:#fff; box-shadow:1px 1px 15px rgba(0,0,0,.3); position:absolute; top:60px; left:-185px; margin-top:30px; padding:10px; font-size:14px; height:98px; opacity:0; filter:alpha(opacity=0); width:240px; z-index:10;}
.header .header-bar li .guide-box em{ background:url(../images/icon.png) no-repeat -416px -778px; display:block; position:absolute; top:-10px; right:25px; height:15px; width:20px;}
.header .header-bar li .guide-box img{ float:left;}
.header .header-bar li .guide-box .app-title{ line-height:36px; text-align:center; float:right;margin-top:17px; width:130px;}
.header .header-bar li .guide-box span{ display:inline-block; position:relative; }
.header .header-bar li .ico-sear{ background-position:-208px -78px;}
.header .header-bar li.l-phone,.header .header-bar li.l-sear{ width:105px;}
.header .header-bar li.l-tg a{ background:#3ca5f6; color:#fff; display:block; height:40px; line-height:40px; text-align:center; margin-top:10px;}
.header .header-bar li.l-tg a:hover{ background:#2f99ea; color:#fff;}

.place-height{ height:90px;}
/**标签**/
.info-tip-angle{position: absolute; left: -10px; height: 24px; color: #fff; text-align: center; background-color: #f63756; line-height: 24px; padding: 0 10px; z-index: 20; top: 40px; font-size: 14px;}
.info-tip-angle:after {content: ""; position: absolute; left: 0; top: 24px; width: 0; height: 0; border-top: 6px solid #cd213d; border-left: 10px solid transparent;}
/*******footer*******/
.footer{ background:#2d3237; position:relative; padding-top:5px; min-width:1170px;}
.footer .footer-info{ color:#707682; font-size:12px; margin-top:35px; padding-bottom:30px; position:relative; z-index:400; width:710px;}
.footer .footer-info .footer-nav a{ color:#6b6e81; height:40px; margin-right:15px; font-size:14px;}
.footer .footer-info .copyright{ display:block; line-height:28px; margin-bottom:30px; margin-top:10px;}
.footer .footer-info .copyright a{ color:#707682; font-size:12px; height:40px;}
.footer .footer-info .footer-nav a:hover,.footer .footer-info .copyright a:hover{ color:#b2bae1;}
.footer .footer-ico-list{ position:absolute; right:0; top:15px;}
.footer .footer-ico-list li{ border-radius:20px; background:#343a40; float:left; text-align:center; position:relative; height:40px; margin-left:20px; width:40px;}

.footer .footer-ico-list li:nth-child(1):hover{background:#f74864;}
.footer .footer-ico-list li:nth-child(2):hover{background:#1ec354;}
.footer .footer-ico-list li:nth-child(3):hover{background:#7b8894;}
.footer .footer-ico-list li:nth-child(4):hover{background:#93e64f;}
.footer .footer-ico-list li:nth-child(5):hover{background:#3091f4;}
.footer .footer-ico-list a{ display:block; color:#6b6e81; height:40px;}
.footer .footer-ico{ background:url(../images/icon.png) no-repeat; display:block; height:40px; position:relative; width:40px;}
.footer .footer-ico-list .info-show em{ background:url(../images/icon.png) no-repeat; display:block; position:absolute; bottom:-7px; left:56px; height:15px; width:20px;}
.footer .footer-ico-list .info-show{ display:none;box-shadow:0 0 6px rgba(14,22,30,.3); opacity:0; filter:alpha(opacity=0); position:absolute; height:130px; left:-50px; bottom:65px; width:130px; z-index:99999;}
.footer .footer-ico-list .info-show img{ width:100%; height:100%;}
.footer .ico-wx{ background-position:-49px -105px; }
.footer a:hover .ico-wx{ background-position:-50px -145px;}
.footer .ico-apple{ background-position:-111px -105px;}
.footer a:hover .ico-apple{ background-position:-112px -145px;}
.footer .ico-android{ background-position:12px -185px;}
.footer a:hover .ico-android{ background-position:12px -226px;}
.footer .ico-web{ background-position:-48px -184px;}
.footer a:hover .ico-web{ background-position:-48px -225px;}
.footer .ico-rss{ background-position:-109px -185px;}
.footer a:hover .ico-rss{ background-position:-109px -226px;}
/**右侧工具**/
.go-top {width:60px;height:60px;position:fixed;left:1270px; left:50%; margin-left:600px; bottom:160px;cursor:pointer;border:1px solid #eee;background-color:#fff; z-index:120;}
.go-top:hover{ background:#f0f0f0;}
.feedback{adisplay: none;bottom:280px;color: #7a818e;font-size: 14px;text-align: center;padding: 13px 9px; height:35px; width:42px;line-height: 1.2;letter-spacing: 1px;}
.feedback-box{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
/*反馈*/
.feedback-guide{ display:none; background:#fff; box-shadow:0 0 6px rgba(17,40,62,.3); position:fixed; left:50%; margin-left:70px; top:80px; height:460px; padding:0 40px 40px; width:435px; z-index:2000;}
.feedback-guide .close{ cursor:pointer; background:url(../images/icon.png) no-repeat -320px -120px; height:20px; position:absolute; top:10px; right:10px; width:20px;}
.feedback-guide .box{ margin:auto; text-align:left; width:420px;}
.feedback-guide .input-area{ border:1px solid #f0f0f0; font-size:16px; height:190px; min-height:190px; max-height:190px; padding:10px; width:400px; margin-top:60px;}
.feedback-guide .input-text{ border:1px solid #f0f0f0; line-height:30px; height:30px; margin:20px 0; font-size:16px; padding:10px; width:400px;}
.feedback-guide .input-sub{ background:#2f99ea; color:#fff; cursor:pointer; height:48px; line-height:48px; font-size:18px; margin-bottom:30px; width:148px;}
.feedback-guide .xing{position: absolute;margin-top: 55px;margin-left: -20px;}

.khd{ background:#fff;bottom:221px;color: #9ca4b4;font-size: 12px;text-align: center;padding: 7px; height:45px; width:46px;}
.khd-box{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.khd-box .ico{ background:url(../images/icon.png) no-repeat -437px -488px; height:31px; position:relative; width:90%;}
.khd .footer-guide{ display:none; height:150px; left:-155px; opacity:0; position:absolute; background:#fff; padding:10px; box-shadow:1px 1px 15px rgba(0,0,0,.3); top:-30px; margin-left:-20px; width:128px;}
.khd .footer-guide em{ background:url(../images/icon.png) no-repeat -466px -778px; display:block; position:absolute; right:-9px; height:20px; top:60px; width:15px;}
.scrolltop{ display:none;}
.go-top .ico-top{ background:url(../images/icon.png) no-repeat -178px 16px; height:60px; width:60px;}

/**弹出窗**/
.tan-bg{ display:none; background:#000; opacity:.5; filter:alpha(opacity=50); position:fixed; top:0; left:0; right:0; bottom:0; z-index:800;}
.fade {
opacity: 0;
-webkit-transition: opacity .15s linear;
-o-transition: opacity .15s linear;
transition: opacity .15s linear;
}